{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title text-center">{% trans %}Big value validation{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class="card-body d-flex justify-content-center">
                        {{ form_start(form) }}
                        {{ form_widget(form) }}
                        <button class="register-button blue-btn btn-transparent" onClick='window.history.go(-1)'  >{%trans%}Back{%endtrans%}</button>

                        <button class="register-button blue-btn float-right" type="submit">{%trans%}Validate{%endtrans%}</button>
                        {{ form_end(form) }}
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock content %}